RubyGems Navigation menu

bad_encodings-ruby19 1.0.0

Small gem that tries to make the task of finding bad ruby encodings in your project a little easier.

Versions:

  1. 1.0.0 - October 02, 2009 (7 ko)
  2. 0.1.2 - September 11, 2009 (6,5 ko)

Dépendances de Runtime (1):

Dépendances de Development (1):

Propriétaires:

Auteurs:

  • Adam Salter

Total de contrôle SHA 256:

548ea863d4077c856d9aa1b7a58403a6a0c2a1bffd3d7fdae538b3079e66d704

Total de téléchargements 7 404

Pour cette version 4 103

Gemfile:
= Copier Copié!

installation:
=

Licences:

aucune

Version de Ruby requise: None

Liens: